/*! atlanta - v1.0.7 - 04-05-2014 */
body.rtl .column-1,
body.rtl .column-2,
body.rtl .column-3,
body.rtl .column-4,
body.rtl .column-5,
body.rtl .column-6,
body.rtl .column-7,
body.rtl .column-8,
body.rtl .column-9,
body.rtl .column-10,
body.rtl .column-11,
body.rtl .column-12 {
  float: right;
}
body.rtl .bx-controls-direction a {
  text-indent: 0;
  font-size: 0;
}
body.rtl .pojo-button-wrap.pojo-button-right {
  float: left;
}
body.rtl .pojo-button-wrap.pojo-button-left {
  float: right;
}
body.rtl .button .pojo-button-icon {
  padding-left: 5px;
  padding-right: 0;
}
body.rtl .form.form-align-left label,
body.rtl .form.form-align-right label {
  float: right;
  text-align: right;
}
body.rtl .form.form-align-left .field,
body.rtl .form.form-align-right .field {
  float: right;
}
body.rtl .form.form-align-left .button,
body.rtl .form.form-align-right .button {
  margin-right: 20%;
  margin-left: 0;
}
body.rtl .form.form-align-left .form-message,
body.rtl .form.form-align-right .form-message {
  margin-right: 20%;
  margin-left: 0;
}
body.rtl .form.form-align-left .help-inline,
body.rtl .form.form-align-right .help-inline {
  margin-right: 20%;
  margin-left: 0;
}
body.rtl .form.form-align-right label {
  text-align: left;
}
body.rtl .form .edit-form {
  right: auto;
  left: 0;
}
body.rtl .pojo-tabs > li {
  float: right;
}
body.rtl .pojo-tabs > li > a {
  margin-left: -1px;
  margin-right: 0;
}
body.rtl .pojo-accordion .panel .panel-heading .panel-title:after {
  float: left;
}
body.rtl .pojo-toggle.panel .panel-heading .panel-title:after {
  float: left;
}
body.rtl .pp_nav .pp_play,
body.rtl .pp_nav .pp_pause,
body.rtl a.pp_arrow_previous,
body.rtl a.pp_arrow_next,
body.rtl a.pp_next,
body.rtl a.pp_previous,
body.rtl a.pp_expand,
body.rtl a.pp_contract,
body.rtl a.pp_close {
  font-size: 0;
}
